#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:54:59 EST 2016
Code\ Analytics=Code Analytics
Exclude\ Patterns=Exclude Patterns
Include\ a\ description\ with\ each\ Sonargraph\ finding.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=Include a description with each Sonargraph finding. This is optional because it may consume large amounts of space in the database.
Include\ Description=Include Description
Include\ Patterns=Include Patterns
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=Only publish the counts of findings to the report and not individual finding details.
Only\ Summary\ Counts=Only Summary Counts
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluded files from the report, one per line. Files matching these patterns are unconditionally exluded from the report. Patterns can include ?, *, or **.
Patterns\ for\ including\ Sonargraph\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including Sonargraph XML in the report, one per line. Patterns can include ?, *, or **.
Publish\ Results=Publish Results
Publish\ Sonargraph\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ Sonargraph=Publish Sonargraph results to a build life. This reads the XML output of Sonargraph
Quality=Quality
Report\ Name=Report Name
Sonargraph=Sonargraph
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=The name of the report published to the build life
The\ Sonargraph\ plugin\ uploads\ the\ Sonargraph\ results\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.\ The\ Sonargraph\ plugin\ is\ capable\ of\ parsing\ logs\ from\ Sonargraph-Architect=The Sonargraph plugin uploads the Sonargraph results to the Analytics tab of the BuildLife. The Sonargraph plugin is capable of parsing logs from Sonargraph-Architect
